.career .njs-common-heading {
  margin-top: 0 !important;
}
.text-secondary {
  color: #314b7b;
}
.ul-space-manage ul li {
  padding-left: 1rem;
  color: #090909;
}
.ul-space-manage {
  margin-top: 0px;
  margin-bottom: 35px;
}
.ul-space-manage ul {
  padding-left: 1rem;
}
@media (min-width: 1024px) {
  #menu-item-50 .dropdown-menu {
    width: 195px;
  }
  .njs .project-detail .project-scope-service .col-lg-6 {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .project-detail .project-scope-service.project-scope .col-lg-6:first-child {
    padding-right: 0;
  }
  .project-detail .project-scope-service img {
    height: 100% !important;
  }
  .project-detail
    .row.project-scope-service:nth-child(2)
    .col-lg-6:nth-child(2) {
    padding-left: 0;
  }
  .project-detail
    .row.project-scope-service.project-scope.inner-padd-align
    img {
    margin-left: 0;
  }
  .project-detail .project-scope {
    margin-top: 0 !important;
  }
  .project-detail .g-md-5.inner-padd-align {
    margin-bottom: 50px;
  }
  .project-detail .row.project-scope-service h3.txt-secondary {
    margin-top: 0 !important;
  }
  .project-detail .row.project-scope-service ul {
    margin-bottom: 0;
  }
  .project-detail .row.project-scope-service.inner-padd-align img {
    margin-left: -1.5rem;
  }
}
@media (max-width: 767px) {
  .page-id-1108 .about-us-section .vc_custom_1702896827146,
  .page-id-1108 .about-us-section .vc_custom_1703572294656 {
    padding: inherit !important;
  }
  .page-id-1108 .about-us-section .about-content-wrapper .vc_column-inner {
    padding-right: 0 !important;
  }
}
.njs-banner .slick-arrow {
  z-index: 9;
  width: 50px;
  height: 50px;
  background: #000000a6 !important;
  color: #fff;
  font-size: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1 !important;
}
.njs-banner .slick-prev {
  left: 0%;
  opacity: 1;
}
.njs-banner .slick-next {
  right: 0%;
}
.njs-banner .slick-prev::before {
  content: "\f053";
  font-size: 20px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  opacity: 1;
}
.njs-banner .slick-next::before {
  content: "\f054";
  font-size: 20px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  opacity: 1;
}

.inner-client-logos img {
  width: 150px !important;
}
